Subject: bug#67394: 29.1.90; python-ts-mode triple quoted string fill bug

From: Eli Zaretskii <[email-masked]>
Date: Thu, 30 Nov 2023 08:26:49 +0200

merge 67394 67262
thanks

> From: Michael Kleehammer <[email-masked]>
> Date: Wed, 29 Nov 2023 14:51:30 -0600
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Is this the same as bug#67262?  If so, does the change suggested there
> > fix this issue as well?
> 
> You are absolutely right Eli.  I forgot to see if it was already
> reported - I've apparently forgotten my mailing list manners.

Thanks for checking.

> It's not exactly clear to me how to close a bug I opened as a duplicate.

We don't close them, we merge them.  But don't worry about that, I've
done that already, see above.

> Am I supposed to use this:
> 
>   https://debbugs.gnu.org/server-control.html
> 
> Or is that for Emacs developers?  Is there a intro document somewhere or
> is it something Emacs developers will do based on this?

See admin/notes/bugtracker in the source tree.  Anyone can do this
stuff, not just the Emacs maintainers.